#tl-booking-form {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
}

body:has(#tl-booking-form) .header__bottom,
body:has(#tl-booking-form) .contact-info .social-icons1,
body:has(#tl-booking-form) .social-icons,
body:has(#tl-booking-form) jdiv {
    display: none;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #f6f3f3;
}

.block-search--main {
    border-bottom: 1px solid #dfdfdf;
}

.block-search--inner {
    margin-bottom: 40px;
}

.tl-container {
    max-width: 1375px;
    margin: 0 auto;
    padding: 0 30px;
}

.tl-anchor {
    color: #000;
    font-weight: 300;
}

.booking-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    margin: 30px auto;
    max-width: 1220px;
}

.first-line {
    display: flex;
    align-items: center;
    padding-bottom: 23px;
}

.currency-wrapper {
    display: flex;
    flex-direction: column;
    border: 2px solid #B6CF6E;
    padding: 20px 19px;
    color: #000000;
    max-width: 219px;
}

.currency-wrapper:hover {
    color: #000000;
}

.flag-wrapper {
    margin-left: 28px;
}

.symbol-wrapper {
    flex: 1 1 50%;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.1;
}

.symbol-wrapper span {
    display: block;
    color: #2C8DB9;
    margin-top: 5px;
}

.currency-wrapper .text-wrapper {
    font-size: 14px;
    line-height: 1;
    font-weight: 300;
    text-align: center;
    word-wrap: normal;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}


@media (max-width: 950px) {
    .booking-wrapper {
        gap: 15px;
    }

    .currency-wrapper {
        padding-bottom: 20px;
    }

    .first-line {
        gap: 20px;
    }

    .symbol-wrapper {
        flex: unset;
    }
}

@media (max-width: 550px) {
    .uk-hidden-960 .uk-sticky-placeholder {
        transform: translateX(calc(100vw + 50%));
    }
}

@media (min-width: 1100px) {
    .header__bottom.header__bottom--main-page {
        position: absolute;
        left: 0;
        right: 0;
        margin-top: -75px;
    }
}

@media (min-width: 960px) and (max-width: 1099px) {
    .header__bottom.header__bottom--main-page {
        margin-top: 0;
    }
}

@media (max-width: 959px) {
    .header__bottom.header__bottom--main-page {
        margin-bottom: 20px;
    }

    .header__bottom.header__bottom--main-page a::after {
        content: none;
    }
}

.tl-button--room-detail,
.tl-button--promo-detail {
    display: inline-block;
    padding: 12px 30px;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 23px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff !important;
    background: #2c8db9;
    margin-bottom: 30px;
}
.tl-button--room-detail:hover,
.tl-button--promo-detail:hover {
    background: #688c00;
}
@media (max-width: 1200px) {
    .uk-hidden-960 .uk-sticky-placeholder {
        z-index: 2147483632;
    }
}

.header__slider .slidenav-wrapper,
.header__slider .slidenav-wrapper .uk-hidden-touch {
    display: block !important;
}

.header__slider .slidenav-wrapper .uk-slidenav {
    margin-top: -20px;
}

.last-minute-tour-card {
    max-height: 800px;

    @media (max-width: 768px) {
        max-height: 700px;
    }
    @media (max-width: 480px) {
        max-height: 500px;
    }
    @media (max-width: 365px) {
        max-height: 400px;
    }
}

.gold-button {
    background: linear-gradient(135deg,
    #FFD700 0%,
    #FFEC8B 25%,
    #D4AF37 50%,
    #FFEC8B 75%,
    #FFD700 100%) !important;
    color: #ffffff;
    padding: 12px 24px;
    text-decoration: none;
    font-weight: bold;
    box-shadow: 0 0 25px rgba(255, 215, 0, 0.8),
    0 0 40px rgba(255, 215, 0, 0.4),
    inset 0 0 15px rgba(255, 255, 255, 0.5);
    border: 2px solid #FFD700;
    text-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
    position: relative;
    animation: glow 2s ease-in-out infinite alternate;
}

@keyframes glow {
    from {
        box-shadow: 0 0 20px rgba(255, 215, 0, 0.6),
        0 0 30px rgba(255, 215, 0, 0.3);
    }
    to {
        box-shadow: 0 0 30px rgba(255, 215, 0, 0.9),
        0 0 50px rgba(255, 215, 0, 0.6),
        0 0 60px rgba(255, 215, 0, 0.3);
    }
}

.transfer-img-container {
    float: right;
    
    @media (max-width: 650px) {
        float: none;
    }
}

.reserve-button {
    position: relative;
    overflow: hidden;
    padding: 16px 36px;

    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    white-space: nowrap;
    color: #333;

    background-color: #FFD700;
    border: none;
    border-radius: 8px;
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.2), inset 0 2px 4px rgba(255, 255, 255, 0.3);

    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.reserve-button:hover {
    background-color: #FFC800;
    box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.25),
    inset 0 2px 4px rgba(255, 255, 255, 0.4);
    transform: translateY(-2px);
}